uuid: 64ced9ce-d708-427c-a5a2-baecf0523efe
langcode: en
status: true
dependencies:
  config:
    - group.content_type.project-group_node-article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: group_content.project-group_node-article
target_entity_type_id: group_content
target_bundle: project-group_node-article
default_langcode: site_default
language_alterable: true
